* {
margin:0;
padding:0;
}

html,body {
height:100%;
background-color : #000;
background:#333 url(/images/bg.gif);
font-family:Geneva, Arial, Verdana, Helvetica, sans-serif;
color:#40231D;
}

body {
font-size:13px;
text-align : center;
}

#container {
width:80%;
min-width:780px;
border:1px solid #D9B162;
background: url(/images/bg3.jpg); /*#4D4C4C;*/
position:relative;
padding-left:3px;
padding-right:3px;
margin : 0 auto;
}

* html #container {
height:100%;
}

#header {
margin-top: 0;
border:0px solid #D9B162;
background:#1a1a1a ;/*url(/images/bg.gif); */
margin-bottom:3px;
height:113px;
padding:15px 0;
}

#header h1 {
text-indent:-9999em;
background:url(/images/logo.gif) no-repeat;
height:113px;
width:420px;
float:left;
}

#award {
height:115px;
width:330px;
float:right;
padding : 0 5px;
}

#award img {
float:left;
margin-right:5px;
display:inline;
border:1px solid #EDDAB5;
}

#left,#right {
background:#333 url(/images/bg.gif); /*#D9B162;*/
width:150px;
float:left;
margin-right:3px;
display:inline;
border:1px solid #40231D;
padding-bottom:3px;
}

#right {
float:right;
margin-right:0;
margin-left:3px;
padding-bottom:0;
text-align : center;
}

#left ul {
list-style:none;
}
* html #left ul {
padding-bottom:3px;
}
#left ul li {
position:relative;
margin:3px;
}
* html #left ul li a, * html #left ul li {
height:1%;
}
* html #left ul li.sub {
margin-bottom:-3px;
}
#left ul li a {
background:#000;/* url(images/new_navbg_off.gif) repeat-x bottom;*/
border:1px solid #40231D;
display:block;
width:136px;
text-decoration:none;
color:#e3c68c;
padding:5px 3px;
}

#left ul li a:hover {
border:1px solid #EDDAB5;
background:#000; /* url(images/new_navbg_on.gif) repeat-x top;*/
color:#e3c68c;
}
* #left ul#nav li ul {
padding:0;
background: #000;
}
#left ul#nav li ul li {
margin:0;
}

#left ul li ul li a {
background: #000;
border:1px solid #40231D;
width:125px;
height:auto;
padding:3px;
}

#left ul li ul li a:hover {
/*background:#000;*/
border:1px solid #EDDAB5;
color:#e3c68c;
}

#nav li ul {
position:absolute;
width:127px;
left:-999em;
}

#nav li:hover ul,#nav li li:hover ul,#nav li li li:hover ul,#nav li.sfhover ul,#nav li li.sfhover ul,#nav li li li.sfhover ul {
left:144px;
font-size:.9em;
width:127px;
display:block;
top:0;
}

#thumbnail_imgs {
list-style:none;
width:100px;
margin:auto auto;
}

* html #thumbnail_imgs li {
height:1%;
}

#thumbnail_imgs a {
border:1px solid #40231D;
display:block;
width:100px;
height:100px;
margin-bottom:5px;
}

#thumbnail_imgs a:hover {
border:1px solid #EDDAB5;
}

#thumbnail_imgs a img {
border:0;
}

#content, #search_results, #textfiles {
margin-right:155px;
margin-left:155px;
background:#fff; /*#f4e9e6; #EDDAB5;*/
border:1px solid #40231D;
padding : 0 10px;
}

#content p {
text-align:justify;
margin:10px;
}

#meal_menu_div {
background: #fff;
margin: 0 190px;
text-align: center;
font-size: smaller;
color: inherit;
line-height: 20px;
padding: 0;
overflow: visible;
border-top: 0;
}

#meal_menu_div a:link, #meal_menu_div a:visited, #meal_menu_div a:hover, #meal_menu_div a:active {
color: #7a655d;
text-decoration : none;
}
#meal_menu_div a:hover {

}

#meal_menu_div h4{
font-size : 1em;
font-weight : bold;
}

#meal_menu_div dl {
width: 100%;
margin: 0;
padding:0;
}

#meal_menu_div dl dt.title {
text-align : center;
	/*float: left;*/
	width: 70%;
	background-color: transparent;
	margin : auto auto;
}

dt.title a:link, dt.title a:visited, dt.title a:hover, dt.title a:active {
padding: 0 45px;
font-weight: bold;
font-family: Georgia, arial, verdana, sans serif;
text-decoration : none;
color : #7a655d;
}

#meal_menu_div dl dt.price {
float: right;
text-align: right;
width: 28%;
background-color: transparent;
}

#meal_menu_div dl dd{
display: block;
width: 100%;
margin: 0;
margin-left : 0; 
background-color: transparent;
clear:left;
text-align:left;
}

#meal_menu_div table {
margin : auto auto;
text-align : center;

}
/*
#textfiles {
margin-right:155px;
margin-left:155px;
background:#fff; /*#f4e9e6; #EDDAB5;*/
border:1px solid #40231D;
}

#textfiles p {
text-align:justify;
margin:10px;
padding : 0 10px;
}
*/
#inner-container {
margin-bottom:3px;
}

#main {
margin-left:155px;
}

#footer {
border:1px solid #D9B162;
border-bottom:0;
background:#000; /*#40231D;*/
margin-top:3px;
text-align:center;
color:#e3c68c;
font-size:.75em;
padding:20px 0;
}

.clear {
clear:both;
font-size:0;
line-height:0;
}

#url {
  display: none;
}


#freeIndex a:link, #freeIndex a:visited, #freeIndex a:active, #freeIndex a:hover {
  font-size : 0.85m;
  color : #4d4d4d;
  padding : 0;
}

#lastUpDated {
  font-size : 0.8em;
  color : #1b1b1b;
}
